Subject: Re: [Gen-art] Re: LC review: draft-legg-xed-asd-07.txt

From: Brian E Carpenter <[email-masked]>
Date: Wed, 21 Feb 2007 10:09:56 +0100

This whole massive set of five draft-leg-xed-* documents is going
to be quite a mouthful for the IESG to chew. They obviously require
specialist review, and I don't expect this to come from Gen-ART.

     Brian

On 2007-01-26 23:18, Joel M. Halpern wrote:
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> <http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html). 
> 
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: Abstract Syntax Notation X (ASN.X)
> Reviewer: Joel Halpern
> Review Date:  January 26, 2007
> IETF LC End Date:
> IESG Telechat date: (if known)
> Intended Status: Proposed Standard
> 
> Summary: I presume this document is ready for publication as a proposed 
> standard.
> 
> Comments:
>         I presume someone (in addition to the author) who is very 
> familiar with ASN.1 has gone over this.
> 
>         While an interesting piece of work, it is not clear why this is 
> being published as a Proposed Standard RFC by the IETF.  It seems to be 
> much more a W3C kind of document.
> 
>         I presume the extensive provision for encoding instructions, 
> which would not appear in a native ASN.1 document, is consistent with 
> the anticipated use of this document, whatever that may be.  I will say 
> that the need to repeatedly specify the effect of the encoding 
> instructions makes reading this somewhat difficult document (at least 
> difficult for one who is not current on ASN.1) even harder.
> 
> 
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/gen-art
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art